/* SqueezeBox v2.7.0 Copyright 2014 Joe Workman */
#stacks_in_96_page15 .sb-header{margin:0;padding:0;}#stacks_in_96_page15 .sb-accordion{width:100%;margin:0 auto}#stacks_in_96_page15 ul.sb-list{padding:0;margin:0}#stacks_in_96_page15 ul.sb-list li{margin-top:%did=gutter%px}#stacks_in_96_page15 ul.sb-list li:first-child{margin-top:0}#stacks_in_96_page15 .sb-accordion ul li.sb-space.divider{border-bottom:1px solid #C7DEEF;border-top:1px solid #FFFFFF}#stacks_in_96_page15 .sb-accordion ul li.sb-space.divider:first-child{border-top:0}#stacks_in_96_page15 .sb-accordion ul li.sb-space.divider:last-child{border-bottom:0}#stacks_in_96_page15 .sb-accordion ul li.sb-space>a,#stacks_in_96_page15 .sb-accordion ul li.sb-space>a .sb-header{  font-size:18px;font-weight:bold;font-style:normal;text-decoration:none;display:block;color:#333333;position:relative;line-height:2em;outline:0;-webkit-transition:color 300ms ease;-moz-transition:color 300ms ease;-o-transition:color 300ms ease;-ms-transition:color 300ms ease;transition:color 300ms ease}#stacks_in_96_page15 .sb-accordion ul li.sb-space>a span.sb-arrow{background:transparent url(down-darkgrey.png) no-repeat center center;text-indent:-9000px;width:26px;height:14px;position:absolute;top:50%;margin-top:-7px;opacity:0;-webkit-backface-visibility:hidden;-webkit-transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;-ms-transition:all .2s ease-in-out;transition:all .2s ease-in-out; right:-26px;}#stacks_in_96_page15 .sb-content{ padding:5px;}#stacks_in_96_page15 .sb-accordion ul li.sb-open>a .sb-header,#stacks_in_96_page15 .sb-accordion ul li.sb-space>a:hover,#stacks_in_96_page15 .sb-accordion ul li.sb-space>a:hover .sb-header{color:#1693EB}#stacks_in_96_page15 .sb-accordion ul li.sb-space>a:hover span.sb-arrow{opacity:1; right:10px;}#stacks_in_96_page15 .sb-accordion ul li.sb-open>a span.sb-arrow{-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg);transform:rotate(180deg);opacity:1; right:10px;}#stacks_in_96_page15 .sb-accordion ul li.sb-space{  min-height:%((18 * 2)+(0 * 2))%px;  overflow:hidden;list-style:none}#stacks_in_96_page15 .sb-accordion ul li.sb-space>a{ padding:0px;}#stacks_in_96_page15 .sb-accordion ul li.sb-space>a .sb-header.shadow{text-shadow:0 1px 1px #B5B5B5}    
#stacks_in_120_page15_float {
	float:left;
	width:33%;
}
#stacks_in_123_page15 {
	padding:  8px;
}
/*
 * Simple Divider
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.3.4
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_127_page15 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_127_page15 .theDivider1, #simpleDivider_stacks_in_127_page15 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_127_page15 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_127_page15 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_127_page15 {
	padding: 0px 12px 0px 12px;
}
#stacks_in_128_page15_float {
	float:left;
	width:33%;
}/*
 * Simple Divider
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.3.4
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_135_page15 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_135_page15 .theDivider1, #simpleDivider_stacks_in_135_page15 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_135_page15 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_135_page15 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}

#stacks_in_135_page15 {
	padding: 14px 10px 14px 0px;
}
#stacks_in_136_page15_float {
	float:left;
	width:33%;
}#stacks_in_145_page15_float {
	float:left;
	width:33%;
}
#stacks_in_184_page15 {
	padding: 0px 13px 0px 7px;
}
#stacks_in_179_page15_float {
	float:left;
	width:33%;
}